/* ADDITIONAL STYLESHEET FRA */

/*SLIDER MODERNIZZAZIONE*/

.mod-slider-title{
  margin: 2% 6% 4% 6%!important;
  text-align: left !important;
  text-transform: uppercase !important;
}

.mod-slider-title .n2-font-eea5aa6527e04ba276f5c82e94294d56-hover.n2-ss-item-content.n2-ow{
  text-align: left !important;
  color: #164796!important;
}

.tabella-modernizzazione thead.stato{
  border: 0px !important;
}

.tabella-modernizzazione th{
  border-width: 1px 0px!important;
}

.tabella-modernizzazione .stato{
  /*width: 33% !important;*/
  padding: 15px 20px !important;
  vertical-align: middle !important;
}

.tabella-modernizzazione .stato:first-of-type{
  width: 50% !important;
}

.tabella-modernizzazione .stato:last-of-type{
  width: 25% !important;
}

.tabella-modernizzazione .stato:nth-of-type(2){
  width: 25% !important;
}

.tabella-modernizzazione .stato h4{
  text-transform:uppercase !important;
  color: #000 !important;
  font-size: 15px !important;
  font-weight: 600 !important;
  margin: 0!important;
  padding: 0px!important;
  vertical-align: middle !important;
}

.tabella-modernizzazione .stato:nth-of-type(3) h4{
  color: #fff !important;
}

.tabella-modernizzazione .center{
  text-align: center !important;
}

.tabella-modernizzazione .cella-standard{
  padding: 15px !important;
  border: 0px !important;
}

.tabella-modernizzazione .first-col {
  background-color: #fff !important;
}

.tabella-modernizzazione .first-col span{
  float: right !important;
  text-align: right !important;
}

.tabella-modernizzazione .second-col{
  background-color: #EDEAEA !important;
    text-transform: uppercase !important;

}

.tabella-modernizzazione tr:nth-of-type(even) .second-col {
  background-color: #DCDCDC !important;
}

.tabella-modernizzazione tr:nth-of-type(even) .third-col {
  background-color: #054884 !important;
}


.tabella-modernizzazione .third-col{
  color: #fff !important;
  background-color: #005098 !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
}

.mod-tab-col .n2-ss-item-content.n2-ow br{
  display: none !important;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 640px){
  .n2-ss-section-main-content.n2-ss-layer-content.n2-ow{
    padding: 0px!important;
  }

  .n2-ss-layer-row{
    padding: 0px!important;
  }

  .mod-slider-title{
    margin: 0 !important;
    text-align: center !important;
    text-transform: uppercase !important;
  }

  .mod-slider-title .n2-font-eea5aa6527e04ba276f5c82e94294d56-hover.n2-ss-item-content.n2-ow{
    text-align: center !important;
    margin: 15px 0 !important;
    font-size: 18px !important;
  }

}

@media only screen and (max-width: 1024px){
  #av_section_7 .avia_codeblock_section.av-desktop-hide.avia_code_block_2{
    display: block !important;
  }
}


/* MENU */

#header_meta .phone-info.with_nav a {
  color: #fff;
}



/* MEGAMENU */

/* MEGAMENU PRODOTTI */

#header.header-scrolled #mega-menu-avia {
  height: 80px !important;
}

#header.header-scrolled #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link {
  height: 80px;
  line-height: 80px;
}

#menu-item-search {
  display: none;
}

#header_main .inner-container .logo {
  width: 25%;
}

/*#header_main .inner-container .main_menu {
  width: 75%;
}*/

#mega-menu-item-6234, #mega-menu-item-6235, #mega-menu-item-6236, #mega-menu-item-6237{
  display: none!important;
}

#mega-menu-item-2742 .mega-menu-link {
  background: linear-gradient(to bottom, transparent 0%, transparent 30%, #0C913A 30%, #0C913A 70%, transparent 70%, transparent 100%) !important;
  color: #fff !important;
}

 #mega-menu-item-2742 .mega-menu-link:hover {
  border-color: transparent !important;
}

.mega-sub-menu .megamenu_prodotti {
  display: flex;
  align-items: center;
}

.mega-sub-menu .mega-menu-item:hover {
  background: rgba(0, 80, 152, 0.1) !important;
}

.mega-sub-menu .mega-menu-item a.link_megamenu:hover {
  color: #282828;
  text-decoration: none;
}

.img_megamenu {
  width: 30%;
  float: left;
}

.link_megamenu {
  width: 70%;
  float: left;
}

.img_menu {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/ascensori_icona.svg);
  width: 50px;
}

.img_menu_2 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/piattaforme_elevatrici_icona.svg);
  width: 50px;
}

.img_menu_3 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/montacarichi_icona.svg);
  width: 50px;
}

.img_menu_4 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/scale_mobili_icona.svg);
  width: 50px;
}

.img_menu_5 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/ascensore_vano_scala_icona.svg);
  width: 50px;
}

/* MEGAMENU SERVIZI */

.img_servizi_1 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/manutenzione_icona.svg);
  width: 50px;
}

.img_servizi_2 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/modernizzazioni-menu-icon.svg);
  width: 50px;
}

.img_servizi_3 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/test-funi-menu-icon.svg);
  width: 50px;
}

.img_servizi_4 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/finanziamenti-menu-icon.svg);
  width: 50px;
}

.img_servizi_5 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/arno-rinnova-menu-icon.svg);
  width: 50px;
}

.img_servizi_6 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2019/07/service_hotel.svg);
  width: 50px;
}

.img_servizi_7 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2020/06/icona_sala_riunioni.svg);
  width: 50px;
}

.img_servizi_8 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2020/06/icona_covid_arno.svg);
  width: 50px;
}

.img_servizi_9 {
  content: url(https://www.arnomanetti.it/wp-content/uploads/2021/05/icona_anticovid-touchless.svg);
  width: 50px;
}

.form_contatti #pulsante-invio-form {
  background-color: #21A300 !important;
  border-color: #21A300 !important;
}

.form_contatti #messaggio {
  max-height: 120px;
}

/* form manutenzione */

.tabella-servizi th:first-child {
  background-color: #fff;
  border-bottom: 1px solid #000;
}

.manutenzione-form-container select, .manutenzione-form-container textarea {
font: 1em "Roboto condensed", sans-serif !important;
}

.manutenzione-form-container input[type="submit"] {
  font-family: 'Roboto condensed', sans-serif;
}

/* HOMEPAGE BLOCCO MISSIONE/VISION/VALORI */
.corporate-infolist-bg{
  background: rgb(237,234,234)!important;
  background: linear-gradient(90deg, rgba(237,234,234,1) 0%, rgba(237,234,234,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%)!important;
}

.corporate-infolist-home li{
  margin: 5% 0 !important;
}

.corporate-infolist-home .iconlist-char {
  font-size: 30px !important;
  margin-right: 1% !important;
}
/* BLOCCO HOMEPAGE SERVIZI */

.sezione_colore_riga_servizi_home .icona_servizi_home img {
  width: 70px;
  height: 70px;
}

.sezione_colore_riga_servizi_home {
  background-color: transparent !important;
margin-top: -4%;
z-index: 50;
position: relative !important;
margin-bottom: 5%;
}

.sezione_colore_riga_servizi_home .av-content-full.alpha.units {
  background-color: rgba(255,255,255,0.9);
  box-shadow: 0px 1px 22px 1px rgba(0,0,0,0.2);
  border-radius: 5px;
  padding-top: 3%;
  padding-bottom: 3%;
}

.sezione_colore_riga_servizi_home .codice_servizi_home {
  text-align: center;
}

.icona_servizi_home {
  margin-bottom: 4%;
}

.blocco_foto_testo_margine .img_margine_negativo {
/*  max-width: 70%; */
  /* margin-top: -22% !important; */
}

.riga_segnalazione_guasti .av-content-full.alpha.units {
  padding-top: 4%;
  padding-bottom: 4%;
}

.riga_segnalazione_guasti {
  margin-bottom: 2%;
}

.sezione_lancio_manutenzione {
  margin-top: 3%;
  margin-bottom: 1%;
}

.sezione_news {
  margin-bottom: 1%;
}

/*PAY OFF VANO SCALA*/

.pay-off-vano-scala h3{
  padding: 3% !important;
  margin-bottom: 0 !important;
  font-size: 35px!important;
  position: relative!important;
  margin: 0 !important;
}

.pay-off-vano-scala{
  background: rgb(21,71,147);
background: -moz-linear-gradient(45deg, rgba(21,71,147,1) 0%, rgba(21,71,147,1) 25%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(21,71,147,1) 75%, rgba(21,71,147,1) 100%) !important;
background: -webkit-linear-gradient(45deg, rgba(21,71,147,1) 0%, rgba(21,71,147,1) 25%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(21,71,147,1) 75%, rgba(21,71,147,1) 100%) !important;
background: linear-gradient(45deg, rgba(21,71,147,1) 0%, rgba(21,71,147,1) 25%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(21,71,147,1) 75%, rgba(21,71,147,1) 100%) !important;

}


@media only screen and (min-device-width : 320px) and (max-device-width : 640px) {
/* Styles */
.container{
  padding: 25px 0 !important;
}
/* MENU MOBILE */

#mega-menu-wrap-avia .mega-menu-toggle + #mega-menu-avia::after{
  background: black !important;
}

#header .container.av-logo-container {
  width: 100% !important;
  max-width: 100% !important;
  padding: 0!important;
}

#header .logo {
  margin-left: 5%;
  width: 70% !important;
}

#header .logo a {
  z-index: 999;
}

#header_main .inner-container .main_menu{
  width: 100%;
}

#header #header_meta .sub_menu {
  display: none;
}

#header_meta{
  padding: 1.5% 0;
}

#header_meta .container{
  padding: 0 !important;
}

#header_meta .phone-info.with_nav a{
  font-size: 1.2em;
}

#mega-menu-avia{
  padding: 0 !important;
}

#mega-menu-item-6234, #mega-menu-item-6235, #mega-menu-item-6236, #mega-menu-item-6237{
  display: block!important;
  background: #EDEAEA !important;
}

.av-burger-menu-main.menu-item-avia-special {
  display: none !important;
}

.mega-menu-toggle .mega-toggle-animated-inner {
  background-color: #154796 !important;
}

.mega-menu-toggle.mega-menu-open{
  z-index: -1 !important;
}

#mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-animated-slider .mega-toggle-animated-inner{
  background-color: #fff;
}

.mega-menu-toggle .mega-toggle-blocks-right {
  margin-right: 5%;
}

.mega-menu-link .mega-indicator {
  margin-right: 5%;
}

#mega-menu-avia li:nth-of-type(-n+5) {
  background-color: #154796 !important;
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link{
  line-height: 1.2em !important;
  height: auto !important;
  width: 80% !important;
  padding: 3% 0% !important;
  font-size: 1.2em !important;
  border-bottom: 1px solid rgba(255, 255, 255, .1) !important;
  display: inline-block !important;
  box-sizing: border-box;
}

#mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6234 a.mega-menu-link{
  color: #154796 !important;
  line-height: 1.1em !important;
  height: auto !important;
  width: 80% !important;
  padding: 3% 0% !important;
  font-size: 1.1em !important;
  border-bottom: 0;
  display: inline-block !important;
  box-sizing: border-box;
}

#mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6235 a.mega-menu-link{
  color: #154796 !important;
  line-height: 1.1em !important;
  height: auto !important;
  width: 80% !important;
  padding: 3% 0% !important;
  font-size: 1.1em !important;
  border-bottom: 1px solid rgba(21, 71, 150,0.1) !important;
  display: inline-block !important;
  box-sizing: border-box;
}

#mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6236 a.mega-menu-link{
  color: #154796 !important;
  line-height: 1.1em !important;
  height: auto !important;
  width: 80% !important;
  padding: 3% 0% !important;
  font-size: 1.1em !important;
  border-bottom: 1px solid rgba(21, 71, 150,0.1) !important;
  display: inline-block !important;
  box-sizing: border-box;
}

#mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6237 a.mega-menu-link{
  color: #154796 !important;
  line-height: 1.1em !important;
  height: auto !important;
  width: 80% !important;
  padding: 3% 0% !important;
  font-size: 1.1em !important;
  border-bottom: 1px solid rgba(21, 71, 150,0.1) !important;
  display: inline-block !important;
  box-sizing: border-box;
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
  background: transparent !important;
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item {
  text-align: center !important;
}

.mega-sub-menu .link_megamenu, .mega-sub-menu .mega-menu-link{
  font-size: 1.2em !important;
}

#mega-menu-item-2742 .mega-menu-link {
text-align: center !important;
background: none !important;
}

#mega-menu-item-2742{
  background-color: #0C913A !important;
  border-bottom: 0px !important;
}

.mega-sub-menu{
  padding: 0 !important;
}

#mega-menu-avia ul.mega-sub-menu{
  background-color: #FFF !important;
}

#mega-menu-avia ul.mega-sub-menu li{
  background-color: #FFF !important;
}

.mega-sub-menu li{
  padding: 2% 0% 2% 10% !important;
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
  padding: 0 !important;
}

#mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
  padding: 3% 0% 3% 10% !important;

}

.mega-sub-menu .mega-menu-item:hover, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{
  background: transparent !important;
}

.main_overlay{
  opacity: .6;
}

.html_header_top.html_header_sticky #top #wrap_all #main{
  padding-top: 120px !important;
}

.responsive #top #wrap_all #header{
  position: fixed !important;
  top: 0 !important;
}

#mega-menu-avia{
  position: relative !important;
  height: 70vh!important;
  overflow: auto!important;
  background-color: transparent !important;
}

#mega-menu-wrap-avia, #mega-menu-wrap-avia .mega-menu-toggle{
  height: 100% !important;
}

}

@media only screen and (min-device-width : 640px) and (max-device-width : 768px){

  /* MENU TABLET */

  #header .container.av-logo-container {
    width: 100% !important;
    max-width: 100% !important;
  }

  #header .logo {
    margin-left: 5%;
    width: 70% !important;
  }

  #header .logo a {
    z-index: 999;
  }

  #header_main .inner-container .main_menu{
    width: 100%;
  }

  #header #header_meta .sub_menu {
    display: none;
  }

  #header_meta{
    padding: 1.5% 0;
  }

  #header_meta .phone-info.with_nav a{
    font-size: 1.2em;
  }

  #mega-menu-item-6234, #mega-menu-item-6235, #mega-menu-item-6236, #mega-menu-item-6237{
    display: block!important;
    background: #EDEAEA !important;
  }

  .av-burger-menu-main.menu-item-avia-special {
    display: none !important;
  }

  .mega-menu-toggle .mega-toggle-animated-inner {
    background-color: #154796 !important;
  }

  .mega-menu-toggle.mega-menu-open{
    z-index: -1 !important;
  }

  #mega-menu-wrap-avia .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-animated-slider .mega-toggle-animated-inner{
    background-color: #fff;
  }

  .mega-menu-toggle .mega-toggle-blocks-right {
    margin-right: 5%;
  }

  .mega-menu-link .mega-indicator {
    margin-right: 5%;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link{
    line-height: 1.2em !important;
    height: auto !important;
    width: 80% !important;
    padding: 3% 0% !important;
    font-size: 1.2em !important;
    border-bottom: 1px solid rgba(255, 255, 255, .1) !important;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6234 a.mega-menu-link{
    color: #154796 !important;
    line-height: 1.1em !important;
    height: auto !important;
    width: 80% !important;
    padding: 3% 0% !important;
    font-size: 1.1em !important;
    border-bottom: 0;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6235 a.mega-menu-link{
    color: #154796 !important;
    line-height: 1.1em !important;
    height: auto !important;
    width: 80% !important;
    padding: 3% 0% !important;
    font-size: 1.1em !important;
    border-bottom: 1px solid rgba(21, 71, 150,0.1) !important;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6236 a.mega-menu-link{
    color: #154796 !important;
    line-height: 1.1em !important;
    height: auto !important;
    width: 80% !important;
    padding: 3% 0% !important;
    font-size: 1.1em !important;
    border-bottom: 1px solid rgba(21, 71, 150,0.1) !important;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6237 a.mega-menu-link{
    color: #154796 !important;
    line-height: 1.1em !important;
    height: auto !important;
    width: 80% !important;
    padding: 3% 0% !important;
    font-size: 1.1em !important;
    border-bottom: 1px solid rgba(21, 71, 150,0.1) !important;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
    background: transparent !important;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item {
    text-align: center !important;
  }

  .mega-sub-menu .link_megamenu, .mega-sub-menu .mega-menu-link{
    font-size: 1.2em !important;
  }

  #mega-menu-item-2742 .mega-menu-link {
  text-align: center !important;
  background: none !important;
  }

  #mega-menu-item-2742{
    background-color: #0C913A !important;
    border-bottom: 0px !important;
  }

  .mega-sub-menu{
    padding: 0 !important;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
    padding: 0 !important;
  }

  .mega-sub-menu li{
    padding: 2% 0% 2% 10% !important;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
    padding: 3% 0% 3% 10% !important;

  }

  .mega-sub-menu .mega-menu-item:hover, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{
    background: transparent !important;
  }

  .main_overlay{
    opacity: .6;
  }

  #layer_slider_1{
    z-index: 0;
  }
  #av_section_2{
    z-index:1;
  }

  .html_header_top.html_header_sticky #top #wrap_all #main{
    padding-top: 120px !important;
  }

  .responsive #top #wrap_all #header{
    position: fixed !important;
    top: 0 !important;
  }

  #mega-menu-avia{
    position: relative !important;
    height: 75vh !important;
    overflow: auto!important;
    padding: 0 !important;
    background-color: transparent !important;
    left: 5vh !important;
  }

  #mega-menu-wrap-avia, #mega-menu-wrap-avia .mega-menu-toggle{
    height: 100% !important;
  }

  #mega-menu-avia ul.mega-sub-menu{
    background-color: #FFF !important;
  }

  #mega-menu-avia ul.mega-sub-menu li{
    background-color: #FFF !important;
  }

  #mega-menu-avia li:nth-of-type(-n+5) {
    background-color: #154796 !important;
  }

}

@media only screen and (min-device-width : 769px) and (max-device-width : 1024px){

  /* MENU TABLET */

  #header_main .inner-container .main_menu{
    width: 100%;
  }


  #header_meta{
    padding: 1.5% 0;
  }

  #header_meta .phone-info.with_nav a{
    font-size: 1.2em;
  }

  .av-burger-menu-main.menu-item-avia-special {
    display: none !important;
  }


  .mega-menu-toggle.mega-menu-open{
    z-index: -1 !important;
  }


  .mega-menu-toggle .mega-toggle-blocks-right {
    margin-right: 5%;
  }

  .mega-menu-link .mega-indicator {
    margin-right: 5%;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link{
    line-height: 1.2em !important;
    height: auto !important;
    width: 80% !important;
    padding: 2% 0% !important;
    font-size: 1.2em !important;
    border-bottom: 1px solid rgba(255, 255, 255, .1) !important;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6234 a.mega-menu-link{
    color: #154796 !important;
    line-height: 1.1em !important;
    height: auto !important;
    width: 80% !important;
    padding: 2% 0% !important;
    font-size: 1.1em !important;
    border-bottom: 0;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6235 a.mega-menu-link{
    color: #154796 !important;
    line-height: 1.1em !important;
    height: auto !important;
    width: 80% !important;
    padding: 2% 0% !important;
    font-size: 1.1em !important;
    border-bottom: 1px solid rgba(21, 71, 150,0.1) !important;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6236 a.mega-menu-link{
    color: #154796 !important;
    line-height: 1.1em !important;
    height: auto !important;
    width: 80% !important;
    padding: 2% 0% !important;
    font-size: 1.1em !important;
    border-bottom: 1px solid rgba(21, 71, 150,0.1) !important;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia #mega-menu-item-6237 a.mega-menu-link{
    color: #154796 !important;
    line-height: 1.1em !important;
    height: auto !important;
    width: 80% !important;
    padding: 2% 0% !important;
    font-size: 1.1em !important;
    border-bottom: 1px solid rgba(21, 71, 150,0.1) !important;
    display: inline-block !important;
    box-sizing: border-box;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
    background: transparent !important;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item {
    text-align: center !important;
  }

  .mega-sub-menu .link_megamenu, .mega-sub-menu .mega-menu-link{
    font-size: 1.2em !important;
  }

  #mega-menu-item-2742 .mega-menu-link {
  text-align: center !important;
  background: none !important;
  }

  #mega-menu-item-2742{
    background-color: #0C913A !important;
    border-bottom: 0px !important;
  }

  .mega-sub-menu{
    padding: 0 !important;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{
    padding: 0 !important;
  }

  .mega-sub-menu li{
    padding: 1% 0% 1% 10% !important;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
    padding: 2% 0% 2% 10% !important;

  }

  .mega-sub-menu .mega-menu-item:hover, #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{
    background: transparent !important;
  }

  .main_overlay{
    opacity: .6;
  }

  #layer_slider_1{
    z-index: 0;
  }
  #av_section_2{
    z-index:1;
  }

  .html_header_top.html_header_sticky #top #wrap_all #main{
    padding-top: 120px !important;
  }

  .responsive #top #wrap_all #header{
    position: fixed !important;
    top: 0 !important;
  }

  #mega-menu-avia{
    position: relative !important;
    height: 75vh !important;
    overflow: auto!important;
    padding: 0 !important;
    background-color: transparent !important;
    left: 7vh !important;
  }
  #mega-menu-wrap-avia, #mega-menu-wrap-avia .mega-menu-toggle{
    height: 100% !important;
  }

  #mega-menu-wrap-avia, #mega-menu-wrap-avia .mega-menu-toggle{
    height: 100% !important;
  }

  #mega-menu-avia ul.mega-sub-menu{
    background-color: #FFF !important;
  }

  #mega-menu-avia ul.mega-sub-menu li{
    background-color: #FFF !important;
  }

  #mega-menu-avia li:nth-of-type(-n+5) {
    background-color: #154796 !important;
  }

}

@media only screen and (min-device-width : 1025px) and (max-device-width : 1279px){
  #header_main .logo{
    width: 20% !important;
  }

  #header_main .inner-container .main_menu{
    width: 80% !important;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item > a.mega-menu-link{
    padding: 0 10px 0 0 !important;
  }

  #mega-menu-wrap-avia #mega-menu-avia > li.mega-menu-item.mega-menu-item-2742 > a.mega-menu-link{
    padding: 0 10px 0 10px !important;
  }

}
